#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 http3
version:              0.0.2
visibility:           public
id:                   http3-0.0.2-B2orxSGnJMoF7gaiEhyu2W
key:                  http3-0.0.2-B2orxSGnJMoF7gaiEhyu2W
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
homepage:             https://github.com/kazu-yamamoto/http3
synopsis:             HTTP/3 library
description:          HTTP/3 library including frames, QPACK, client and server.
category:             Network
abi:                  254f0369ba1e39d921ab1216969ccd9d
exposed:              True
exposed-modules:
    Network.HQ.Client Network.HQ.Server Network.HTTP3.Client
    Network.HTTP3.Internal Network.HTTP3.Server Network.QPACK
    Network.QPACK.Internal

hidden-modules:
    Imports Network.HTTP3.Config Network.HTTP3.Context
    Network.HTTP3.Control Network.HTTP3.Error Network.HTTP3.Frame
    Network.HTTP3.Recv Network.HTTP3.Send Network.HTTP3.Settings
    Network.HTTP3.Stream Network.QPACK.Error Network.QPACK.HeaderBlock
    Network.QPACK.HeaderBlock.Decode Network.QPACK.HeaderBlock.Encode
    Network.QPACK.HeaderBlock.Prefix Network.QPACK.Instruction
    Network.QPACK.Table Network.QPACK.Table.Dynamic
    Network.QPACK.Table.RevIndex Network.QPACK.Table.Static
    Network.QPACK.Token Network.QPACK.Types

import-dirs:          /usr/lib/ghc-9.4.8/site-local/http3-0.0.2
library-dirs:         /usr/lib/ghc-9.4.8/site-local/http3-0.0.2
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/http3-0.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http3
hs-libraries:         HShttp3-0.0.2-B2orxSGnJMoF7gaiEhyu2W
depends:
    array-0.5.4.0 base-4.17.2.1 bytestring-0.11.5.3
    case-insensitive-1.2.1.0-ADYWB5NR7iSCpUfBs08sXI containers-0.6.7
    http-types-0.12.4-1mXIbLxCpEKp4Jrjs0euO
    http2-4.1.1-BFIOCuWJWkY2ypBBwPW9HH
    network-3.1.4.0-AQGzws0tmah75qbsifMDHb
    network-byte-order-0.1.7-D2CHdiOOdOK1rEVBtge3lM
    quic-0.1.9-FrfEXXruc1v7ZEgf44vgrf
    sockaddr-0.0.1-DiQj5P2teh8EQbrMRAj9cQ stm-2.5.1.0
    time-manager-0.0.1-37LCfb74d9N46jFKb4367w
    unliftio-0.2.25.1-F7Dw6tTXv5C3zxHQgA2LvN

haddock-interfaces:   /usr/share/doc/haskell-http3/html/http3.haddock
haddock-html:         /usr/share/doc/haskell-http3/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

